View Issue Details

IDProjectCategoryLast Update
0019939AI War 2[All Projects] Gameplay IdeaFeb 27, 2019 7:44 pm
Reporterx4000BughunterAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.759-0.760 Only The Start of Discovery 
Fixed in Version0.816 Aggressive Busting and Stacking 
Summary0019939: To add: ships that increase ship caps.
Descriptionship_cap_multiplier
ShipCapMultiplier
TagsNo tags attached.

Relationships

child of 0020154 assignedx4000Bughunter New capturables to add pre-press-build (parent). 

Activities

BadgerBadger

Feb 27, 2019 7:44 pm

manager   ~0050855

Add the Advanced Factory back in; this gives a global 10% ship cap increase

Issue History

Date Modified Username Field Change
Aug 21, 2018 4:26 pm x4000Bughunter New Issue
Aug 21, 2018 4:26 pm x4000Bughunter Status new => assigned
Aug 21, 2018 4:26 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:55 pm x4000Bughunter Relationship added child of 0020154
Feb 27, 2019 7:44 pm BadgerBadger Assigned To x4000Bughunter => BadgerBadger
Feb 27, 2019 7:44 pm BadgerBadger Status assigned => resolved
Feb 27, 2019 7:44 pm BadgerBadger Resolution open => fixed
Feb 27, 2019 7:44 pm BadgerBadger Fixed in Version => 0.816 Aggressive Busting and Stacking
Feb 27, 2019 7:44 pm BadgerBadger Note Added: 0050855